Subject: Re: [dnsop] comment on draft-ietf-dnsop-resolver-application-interface-00.txt

From: Miek Gieben <[email-masked]>
Date: Mon, 1 Mar 2004 11:50:09 +0100

[On 17 Feb, @15:08, Scott wrote in "[dnsop] comment on draft-ietf- ..."]
> First off, I think this draft is long overdue - thanks for publishing it.

I've heard there was some confussion... so to clarify: the draft referred to is
_not_ a dnsop wg doc.

I would like it to be, but this has not happened (yet),

grtz Miek
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html